name: Neo4j
tags:
  - 数据库
title: 世界领先的图数据库
description: 世界领先的图数据库
additionalProperties:
  key: neo4j
  name: Neo4j
  tags:
    - Database
  shortDescZh: 世界领先的图数据库
  shortDescEn: The world’s leading Graph Database
  type: runtime
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://neo4j.com/
  github: https://github.com/neo4j/neo4j
  document: https://neo4j.com/docs/
  description:
    en: The world’s leading Graph Database
    zh: 世界领先的图数据库
    zh-Hant: 世界領先的圖數據庫
    ja: 世界をリードするグラフデータベース
    ms: Pangkalan Data Graf terkemuka di dunia
    pt-br: O principal banco de dados de grafos do mundo
    ru: Ведущая в мире графовая база данных
    ko: 세계 최고의 그래프 데이터베이스
  memoryRequired: 2048 
  architectures:
    - amd64
    - arm64
